<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:id="@+id/ovalBorder">
        <shape android:shape="oval">
            <stroke
                android:width="2dp"
                android:color="#ffffff" />
            <padding
                android:bottom="4dp"
                android:left="4dp"
                android:right="4dp"
                android:top="4dp" />
            <corners android:radius="16dp" />
        </shape>
    </item>

    <item android:id="@+id/ovalColor">
        <shape android:shape="oval">
            <solid android:color="#000000" />
            <corners android:radius="16dp" />
        </shape>
    </item>
</layer-list>